パスワードを忘れた? アカウント作成
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。

bashのShellshock脆弱性を利用するボットネットが出現」記事へのコメント

  • ボットネットを作るなら、脆弱性を使って、bashを 修正 して回るボットネットを作って欲しかったですね

    たとえば curl あたりを使って HTTP経由で
    '() { :;}; yum update bash'
    '() { :;}; apt-get update && apt-get install bash'
    みたいな文字列を撒き散らすだけで、 redhat系、 debian系のサーバは大抵修正できる筈です。文字列を少し変えれば、他のOSにも対応できます

    脆弱性を抱えたサーバも減るし、それを踏み台にした攻撃も減るので、多くの人が幸せになれるんですけどねぇ。

私はプログラマです。1040 formに私の職業としてそう書いています -- Ken Thompson

処理中...